Optifine 1.6.2

Did you mess up your Minecraft? Ask for help here!

Post Permalink
by sam867 » 7/8/2013

I'm wondering if there is a way to make Minecraft optifine 1.6.2 compatible with Minecraft 1.6.1. Any help?

My siggy is so original, isn't it?
User avatar
Level 4
Apprentice Mage
Posts: 81
Joined: 4/27/13

Post Permalink
by pikakill41 » 7/8/2013

It is out, works in 1.6 2.
User avatar
Level 3
Apprentice Ranger
Posts: 527
Joined: 2/19/13

Return to Minecraft Help